رابط أو مسار m3u8
إسم الملف
الجودة
رابط الجودة
تحميل
يرجى تحميل avconv.exe  ويوضع داخل مجلد إسمه librarys
حمله من هنا
انتظر...
لم تقوم بإضافة الجودة
لم تقوم بإضافة رابط الجودة
رابط غير صالح
خطأ في تحميل الرابط
يتم التحميل ، الرجاء الإنتظار
لا تغلق هذه النافذة ، التحميل لم ينته بعد
الوقت المتبقي لإنهاء
منتهى
التحميل و ربط الأجزاء. أرجو الإنتظار
هناك مشكل بالحصول على ملف .ts
لا يمكن تحميل الرابط
الرابط غير صالح. يجب أن يبدأ عنوان الرابط ب
إلغاء
هي
ساعة
دقيقة
ثانية
تم التحميل
معدل البت
إخفاء
لم تقوم بإضافة رابط أو مسار m3u8
إختر الجودة أولا
إختر
لا يوجد رابط الجودة ، إختر جودة أخرى
تحويل ترميز الصوت
قم أولا بإختيار ترميز الصوت الذي تريد إضافته إلى الفيديو
صيغة الفيديو
أولا ... إختر الفيديو من الجدول
إجمالي المدة
الحصول على المدة
إنتهاء عملية الدمج
تسمية الملف موجودة سابقا
أكتب إسم الملف
فوق
تحت
أحسب
حول البرنامج
ربط / تحويل
أظهر الخيارات
البداية
النهاية
المدة
أضف أكثر من ملف فيديو
تفريغ
أحسب مجموع المدة
مساعدة
أضف عنوان الصفحة التي يوجد بها مشغل الفيديو
انتظر حتى يبدأ إشتغال الفيديو
الرابط
بحث
فلترة
بسيطة
متوسطة
إنطلاقا من رابط
إنطلاقا من من ملف - " HAR "
مسار
المسار خاطئ
تصفح
الحصول على رابط الفيديو إنطلاقا من صفحة مشغل الفيديو 
متعمق
النتيجة
غير معروف -- البحث عن الرابط
بحث يديوي عن الرابط
نسخ
نسخ الرابط
إفتح
ألصق ملف - "HAR"
تلقائي
معروف -- البحث عن الرابط
معروف -- البحث عن الرابط تلقائيا
إنطلق
التالي
معروف
غير معروف
تلقائي
حفظ
تم الحفظ بنجاح
تجريب
هل تريد إضافة بادئة الوصلة يدويا؟
هل تريد إلغاء عملية التحميل و التحويل؟ ثم إغلاق البرنامج
تفاصيل
ملاحظة
تسمية الملف
أوقف
أكمل
ربما هناك مشكلة في عنوان أجزاء الفيديو .. جرب طريقة تحميل جزء بجزء
إنتهاء التحميل !
خطأ!
موجود مسبقا!
بداية الربط
نهاية الربط
للبحث عن المرجع
إفتح
فيديوهات
تحقق من وجود تحديثات
يوجد فيديو له نفس الإسم ، مفتوح مسبقا
الوقت المنقضي
واحد ... واحد
هل تريد الإستمرار بعملية التحميل
يتم إنشاء ملف م3ء8
تمت عملية إنشاء م3ء8
مع وجود خطأ
إنتهت العملية لكن ... ربما هناك مشكل ما
الرابط الأولي موجود سابقا
لم يجد العنصر لكي يمسحه
مسح
هل تريد فعلا مسح معلومات
لم يتم تحميل جميع أجزاء هذا الفيديو
جزء
هل تريد إعادة تحميل الأجزاء الناقصة
هل تريد إكمال العملية و البدأ بتجميع الأجزاء
اعادة تنشيط
ربما لم يتم تحميل جزء ما أو أكثر .... ، قم بإعادة اعادة تنشيط عملية التحميل
إبدأ التحميل من هنا
افتح المجلد
رابط / عنوان
لايمكنك إضافة إلا ملف واحد من هذا النوع
لايمكنك إضافة ملفين لهما إمتدادين مختلفين
إبدأ التحميل
رجوع
إنتهاء عملية إنشاء الملف بنجاح
رغم ذلك هل تريد إنشاء الملف
لم يتم إنشاء الملف
قائمة
أنشاء ملف محلي m3u8
دمج : عملية جديدة
لايمكن تشغيل عملية الدمج أكثر من مرة
شغل
قم بإضافة Host_url
ربما : الخطأ ب Heders الخاص ب رابط الجودة
يمكنك إستخدام " زرإعادة التنشيط"
إختر الترجمة أو الجودة أولا
بدأ تجميع الترجمة
زيادة الوقت وفقا ل EXTINF
استبدال النص في رابط التنزيل
شروط الاستخدام
إستخدم بارامتر عنوان الجودة
إبدأ ب ؟ أو &
إستعلام جديد
بعد الإستعلام الموجود
أولا سجل معلومات رابط الجودة...
من أجل معلومات إفتراضية إضغط مباشرة على الزر حفظ
مع بروكسي